## omdb-postgresql 2023-09-27

=== debian/changelog ===
omdb-postgresql (2023-09-27-2.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 14 Feb 2025 14:47:53 +0000

omdb-postgresql (2023-09-27-2) unstable; urgency=medium

  * Fix pg_restore test to work with all server versions.

 -- Christoph Berg <myon@debian.org>  Fri, 14 Feb 2025 14:47:53 +0000

omdb-postgresql (2023-09-27-1) unstable; urgency=medium

  * Initial release.

 -- Christoph Berg <myon@debian.org>  Wed, 27 Sep 2023 13:33:41 +0200
